SciQLOP - User story #1286

Configuration du serveur (bouchon distant type serveur)
11/05/2017 03:18 PM - Alexis Jeandet

Status: Closed Spent time: 0.00 hour
Priority: Normal
Assignee:

Category:

Target version:

Story points: 1 Module:

Description

L'utilisateur peut configurer les paramétres de connexion relatifs au serveur de données du bouchon via un widget de connexion
dédié accessible depuis le menu contextuel du serveur de données

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 168 to 79

#2 - 31/05/2017 04:56 PM - Anonymous
- Story points changed from 1 to 3

#3 - 08/06/2017 08:54 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No

#4 - 08/06/2017 08:55 PM - adminlpp adminlpp
- Sprint changed from Product backlog to Sprint2

#5 - 13/06/2017 01:57 PM - Anonymous
- Tracker changed from Task to User story
- Parent task deleted (#1169)

- Sprint changed from Sprint2 to Sprint3

- Position changed from 79 to 1

- Story points set to 1

#6 - 27/06/2017 10:42 AM - Anonymous
- Sprint changed from Sprint3 to Sprint4-livraison-v0.1

- Position changed from 1 to 7

#7 - 27/06/2017 02:25 PM - Anonymous

- Status changed from New to Closed

Fermé sans avoir été implémenté. On passe directement a I'équivalent sur AMDA

10/04/2024 1/1



http://www.tcpdf.org

